Subject: Re: [PATCH] Hide specified ERC message types sent by lurkers

From: Michael Olson <[email-masked]>
Date: Wed, 1 Aug 2012 14:56:08 -0700

I've reviewed the patch.  It seems good.  It seems to be used by #emacs
channel which is an important demographic for ERC.  Feel free to check in,
Stefan/Chong.

On Fri, Jul 27, 2012 at 7:47 AM, Josh <[email-masked]> wrote:

> Hi, I submitted http://debbugs.gnu.org/cgi/bugreport.cgi?bug=11936 a
> couple of weeks ago but did not see any non-automated response or
> other activity.  This is the first patch I have submitted to Emacs;
> did I follow the correct procedure?
>
> Cheers,
> Josh
>
>

-- 
Michael Olson  |  http://mwolson.org/